  <header>
    <link rel="stylesheet" href="css/shared.css">
    <div class="banner">
      <img src="img/logos/logo-unil.svg" class="logo logo-unil">
      <img src="img/logos/logo-sib.svg" class="logo logo-sib">
      {% for img in config['resources']['banner_img_list'] %}
      <img src="img/banner/{{ img }}" class="banner-image">
      {% endfor %}
      <div class="title-text"><a id="title-link" href="https://evofunvm.dcsr.unil.ch/">Arthropoda<br/>Assembly<br/>Assessment<br/>Catalogue</a></div>
    </div>
    <nav class="shared-nav-menu">
        <a href="table.html">Table</a>
        <a href="plots.html">Plots</a>
        <a href="downloads.html">Downloads</a>
        <a href="upcoming_assemblies.html">Upcoming assemblies</a>
        <a href="https://gitlab.com/evogenlab/a3cat/a3cat-workflow" target="_blank" rel="noopener noreferrer">Workflow</a>
        <a href="about.html">About</a>
        <span id=header-version>v.{{ config['current_a3cat_version'] }}</span>
    </nav>
    <script type="text/javascript" src="scripts/cookies.js"></script>
    <script type="text/javascript" src="scripts/shared.js"></script>
  </header>
